
PENGADIAN EMAS - Bug #14724

Android[EMAS][DASHBOARD][BELI EMAS] Wrong Copy Writing in Resi

09 November 2022 06:25 PM - Dwi Dwi

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Enter the app

2. When you click on a purchase transaction, then click View Receipt, it displays the wrong title, namely, Pembelian Emas Berkala

should be Pembelian Emas, because this is not a periodic purchase transaction.

History

#1 - 10 November 2022 10:29 AM - aiman baharum

- Status changed from New to Resolved

tunggu pakej baru

#2 - 10 November 2022 04:35 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#3 - 10 November 2022 06:21 PM - Dwi Dwi

- File WhatsApp Image 2022-11-10 at 5.20.48 PM.jpeg added

- Status changed from Resolved to Closed

Done

Files

WhatsApp Image 2022-11-09 at 5.10.46 PM.jpeg 36.6 KB 09 November 2022 Dwi Dwi

WhatsApp Image 2022-11-10 at 5.20.48 PM.jpeg 40.1 KB 10 November 2022 Dwi Dwi
